//*****************************************
//************ _1_Input_Output ************
//*****************************************
// Original code by canalplc
// http://canalplc.blogspot.com.es/
// Version 1.0
// July 2016
//*****************************************
//
#include <PC_SIMU.h>
PC_SIMU PLC;
void setup() {
  pinMode(2, INPUT);
  pinMode(3, INPUT);
  pinMode(4, INPUT);
  pinMode(5, INPUT);
  pinMode(6, INPUT);
  pinMode(7, INPUT);
  pinMode(8, OUTPUT);
  pinMode(9, OUTPUT);
  pinMode(10, OUTPUT);
  pinMode(11, OUTPUT);
  pinMode(12, OUTPUT);
  pinMode(13, OUTPUT);
  digitalWrite(8, 0);
  digitalWrite(9, 0);
  digitalWrite(10, 0);
  digitalWrite(11, 0);
  digitalWrite(12, 0);
  digitalWrite(13, 0);
  PLC.INI(); 
}
void loop() {
  bool I2 = digitalRead(2);
  digitalWrite(8, I2);
  bool I3= digitalRead(3);
  digitalWrite(9, I3);
  bool I4 = digitalRead(4);
  digitalWrite(10, I4);
  bool I5 = digitalRead(5);
  digitalWrite(11, I5);
  bool I6 = digitalRead(6);
  digitalWrite(12, I6);
  bool I7 = digitalRead(7);
  digitalWrite(13, I7);
}


